<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>ReadSeminar PHP Page</title>
        <style type="text/css">
            h1 {text-align: center; color: blue}
            h2 {font-family: Ariel, sans-serif; text-align: left; color: blue}
            p.footer {text-align: center}
            table.output {font-family: Ariel, sans-serif}
        </style>
    </head>
    <body>
    <?php
	// Get connection
	$Conn = odbc_connect('HSD', 'HSD-User','HSD-User+password');
	
	// Test connection
	if (!$Conn)
            {
	    exit ("ODBC Connection Failed: " . $Conn);
	    }
	// Create SQL statement
    	$SQL = "SELECT * FROM SEMINAR";
 
    	// Execute SQL statement
    	$RecordSet = odbc_exec($Conn, $SQL);
    
    	// Test existence of recordset
    	if (!$RecordSet)
	    {
	    exit ("SQL Statement Error: " . $SQL);
	    }
    ?>
	<!--  Page Headers -->
	<h1>
            The Heather Sweeney Designs SEMINAR Table
	</h1>
	<hr />
	<h2>
	    SEMINAR
	</h2>
    <?php	  
	// Table headers
	echo "<table class='output' border='1'>
            <tr>
	    	<th>SeminarDate</th>
	    	<th>SeminarTime</th>
	    	<th>Location</th>
	    	<th>SeminarTitle</th>
	    </tr>";
	    
	// Table data
	while($RecordSetRow = odbc_fetch_array($RecordSet))
            {
	    echo "<tr>";
	    echo "<td>" . $RecordSetRow['SeminarDate'] . "</td>";
	    echo "<td>" . $RecordSetRow['SeminarTime'] . "</td>";
	    echo "<td>" . $RecordSetRow['Location'] . "</td>";
	    echo "<td>" . $RecordSetRow['SeminarTitle'] . "</td>";
	    echo "</tr>";
	    }
	echo "</table>";
	    
	// Close connection
	odbc_close($Conn);
    ?>
	<br />
	<hr />
	<p class="footer">
            <a href="../HSD/index.html">Return to Heather Sweeney Designs Home Page</a>
	</p>
	<hr />
    </body>
</html>
